location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Домофон Akuvox S563W White UA

На віддаленому складі
Модель: Akuvox S563W White
Код товару: 251862
Продавець: DS-Q3D6
  • -7% 17 416₴ -1 290₴
  • 16 126₴
+1 460₴
+1 940₴
+2 420₴
+1 620₴
+1 620₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox S563W White
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис домофона Akuvox S563W

Домофон Akuvox S563W - це внутрішній IP-відеотермінал з підтримкою дротового та бездротового підключення, призначений для сучасних домофонних систем і систем контролю доступу на базі SIP. Пристрій розрахований на настінний або настільний монтаж і оснащений механізмами захисту від втручання, що підвищує рівень фізичної безпеки при експлуатації в житлових та комерційних приміщеннях. Живлення здійснюється через PoE IEEE 802.3af або від зовнішнього джерела 12 В DC.

Мережева підсистема представлена двома адаптивними Ethernet-портами 10/100 Мбіт/с (RJ45), що забезпечує гнучку інтеграцію в локальну мережу, а також вбудованим модулем Wi-Fi IEEE 802.11 b/g/n, який дозволяє використовувати термінал без прокладання кабельної інфраструктури. Підтримка широкого набору мережевих протоколів гарантує сумісність із більшістю IP-АТС та домофонних платформ.

Модель оснащена 8-дюймовим сенсорним TFT LCD-дисплеєм зі співвідношенням сторін 16:10 та роздільною здатністю 1280×800.

Основні характеристики

Гучномовець: 4 Ом / 2 Вт
Порти Ethernet: 2xRJ45, 10/100 Мбіт/с адаптивні
Wi-Fi: IEEE802.11 b/g/n
POE: 802.3af Power-over-Ethernet
Електроживлення: 12 В DC (якщо не використовується PoE)
Захист від втручання
Настінний та настільний монтаж
Розміри: 216.2×124.4×22.1 мм
Робоча вологість: 10~90%
Робоча температура: -10°C ~ +45°C
Температура зберігання: -20°C ~ +70°C

Екран

Режим відображення: Звичайно чорний, Прозорий
Діагональ: 8 дюймів
Співвідношення сторін: 16:10
Роздільна здатність: 1280×800
Коефіцієнт контрастності: 1200:1
Яскравість: 310 кд/м²
Кути огляду: зліва, справа, зверху, знизу – 80°
Сенсорний екран: Проекційний ємнісний

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ, G.729
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму
Автоматичне регулювання підсилення

Зображення

Відеокодеки: H.263, H.264

Мережа

Підтри

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!